.oc-menu a {

    text-decoration: none;

    display: block;

}

.oc-menu ul {

    list-style: none;

    margin: 0;

    padding: 0;

}

.oc-menu .sub-menu-container {

    z-index: 100;

    display: none;

}

.oc-menu .ul-top-items .li-top-item a {

    display: block;

}

#oc-menu-3102 .ul-top-items .li-top-item:hover .a-top-link, #oc-menu-3102 .ul-top-items .li-top-item.active .a-top-link {
    color: #0070ff !important;
}    

/* Horizontal Menu */

.horizontal-menu {

    width: 100%;

    position: relative;

}

.horizontal-menu .ul-top-items .li-top-item {

    display: block;

    margin: 0;

}

.horizontal-menu .ul-top-items .li-top-item .a-top-link {

	line-height: 1;

}

.horizontal-menu .ul-top-items .li-top-item.right {

    float: right;

    position: relative;

    text-align: right;

}

.horizontal-menu .ul-top-items .li-top-item.mega-right {

    float: right;

    text-align: right;

}

.horizontal-menu .ul-top-items .li-top-item .a-top-link .fa {

    margin-left: 5px;

}

.horizontal-menu .ul-top-items .li-top-item.right .a-top-link .fa,

.horizontal-menu .ul-top-items .li-top-item.mega-right .a-top-link .fa{

    float: left;

    line-height: inherit;

    margin-left: 0;

    margin-right: 10px;

}

.horizontal-menu .sub-menu-container {

    position: absolute;

    top: calc(100% - 1px);

    box-shadow: 0px 10px 30px 0px rgba(209, 209, 209, 0.5);

}

.horizontal-menu .ul-top-items .li-top-item .mega-menu-container.right {

    text-align: right;

}

.horizontal-menu .ul-top-items .li-top-item .mega-menu-container.left {

    text-align: left;

}

.horizontal-menu .ul-top-items .li-top-item.right .mega-menu-container {

    right: 0;

}

.horizontal-menu .ul-top-items .li-top-item .mega-menu-container.full-width {

    left: 0;

    right: 0;

    width: 100%;

}

.horizontal-menu .mega-menu-container .sub-item2-content {

    padding: 10px;

    margin-top: 20px; 

    float: left;

}

.horizontal-menu .flyout-menu-container {

    width: 200px;

}

.horizontal-menu .flyout-menu-container.left .a-item .fa {

    float: right;

    line-height: inherit;

}

.horizontal-menu .flyout-menu-container.left {

    float: left;

}

.horizontal-menu .flyout-menu-container.right {

    float: right;

    right: 0;

}

.horizontal-menu .flyout-menu-container.right .a-item .fa {

    float: left;

    line-height: inherit;

}

.horizontal-menu .flyout-menu-container.right .li-second-items {

    position: relative;

}

.horizontal-menu .ul-second-items .li-second-items {

    position: relative;

}

.horizontal-menu .ul-second-items .li-second-items .a-second-link {

    padding: 10px;

}

.horizontal-menu .flyout-third-items {

    position: absolute;

    top: 0;

    display: none;

}

.horizontal-menu .flyout-third-items.left {

    left: 100%;

}

.horizontal-menu .flyout-third-items.right {

    right: 100%;

}

.horizontal-menu .ul-third-items .li-third-items .a-third-link {

    white-space: nowrap;

    padding: 10px;

}

/* Vertical Menu */

.vertical-menu{

	position: relative;

}

.vertical-menu .oc-menu-bar {

    text-transform: uppercase;

    font-size: 14px;

    font-weight: 700;

}

.vertical-menu .oc-menu-bar:hover {

    cursor: pointer;

}

.vertical-menu .oc-menu-bar .left {

    float: left;

    padding: 10px 0 10px 20px;

}

.vertical-menu .oc-menu-bar .left .fa{

    margin-right: 10px;

}

.vertical-menu .oc-menu-bar .right {

    float: right;

    padding: 10px 10px 10px 0;

	display: none;

}

body:not(.common-home) .vertical-menu .ul-top-items {

	display: none;

}

.vertical-menu .ul-top-items {

	position: absolute;

	top: 100%;

	left: 0;

	right: 0;

	z-index: 1000;

	border-left: 1px solid #e9e9e9;

	border-right: 1px solid #e9e9e9;

	border-bottom: 1px solid #e9e9e9;

	padding: 10px 0 19px;

	background: #fff;

}

.vertical-menu .ul-top-items .li-top-item {

    display: block;

    margin: 0;

    position: relative;

	padding: 0 15px;

}

.ul-top-items .li-top-item .a-top-link span{

	vertical-align: middle;

}

.ul-top-items .li-top-item .a-top-link .top-icon{

	margin-right: 8px;

}

.ul-top-items .li-top-item .a-top-link{

	line-height: 28px;

}

.vertical-menu .ul-top-items .a-item .fa{

    float: right;

    line-height: inherit;

}

.vertical-menu .ul-top-items .li-top-item.over {

    display: none;

}

.vertical-menu .li-top-item .sub-menu-container {

    position: absolute;

    top: 0;

    left: 100%;

	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);

}

.vertical-menu .flyout-menu-container {

    width: auto;

    float: left;

    width: 200px;

}

.vertical-menu .ul-second-items .li-second-items {

    position: relative;

}

.vertical-menu .ul-second-items .li-second-items .a-second-link {

    padding: 10px;

}

.vertical-menu .flyout-third-items {

    position: absolute;

    top: 0;

    display: none;

}

.vertical-menu .flyout-third-items {

    left: 100%;

}

.vertical-menu .ul-third-items .li-third-items .a-third-link {

    white-space: nowrap;

    padding: 10px;

}

.horizontal-menu .sub-menu-container .a-mega-second-link h4{

	font-size: 13px;

	text-transform: uppercase;

	font-weight: 500;

	margin: 0 0 10px 0;

}

.horizontal-menu .sub-menu-container .a-mega-third-link h5{

	margin: 0;

	font-size: 13px;

	text-transform: capitalize;

	color: #666 !important;

	padding: 13px 0px;

	font-weight: 400;

}

.horizontal-menu .sub-menu-container .w-category{

	padding: 35px 0 35px 35px;

}

.horizontal-menu .sub-menu-container .a-mega-second-link h4:hover,

.horizontal-menu .sub-menu-container .a-mega-third-link h5:hover{

	color: #0272D3 !important

}

.horizontal-menu .sub-menu-container .a-mega-third-link h5::before{

	content: "";

	background: url('bg-itemcate.png') center no-repeat;

	width: 10px;

	height: 10px;

	position: absolute;

	left: 0;

    display: none;

}

.horizontal-menu .sub-menu-container .a-mega-third-link h5{

	position: relative;

	padding: 13px 20px;

}

/* Mobile Menu */

.mobile-menu{

	position: relative;

}

.mobile-menu .ul-top-items {

	position: absolute;

	z-index: 113;

	width: 100%;

	left: 0;

	right: 0;

	top: 100%;

	padding: 15px;

	background: #fff;

	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);

}

.mobile-menu .oc-menu-bar {

    text-transform: uppercase;

    font-size: 14px;

    font-weight: bold;

}

.mobile-menu .oc-menu-bar .left {

    float: left;

    padding: 15px 0 15px;

}

.mobile-menu .oc-menu-bar .left .fa {

    margin-right: 10px;

}

.mobile-menu .oc-menu-bar .right {

    float: right;

    padding: 15px 0 15px;

}

.mobile-menu .oc-menu-bar .right:hover {

    cursor: pointer;

}

.mobile-menu .ul-top-items {

    display: none;

}

.mobile-menu .sub-menu-container {

    display: none;

}

.mobile-menu .li-top-item {

    position: relative;

}

.mobile-menu .a-click-show {

    position: absolute;

    right: 0;

    top: 7px;

    line-height: 28px;

    width: 30px;

    height: 28px;

    text-align: center;

    cursor: pointer;

}

.mobile-menu  .a-click-show i {

    display: inline-block;

    vertical-align: top;

    line-height: inherit;

	font-size: 12px;

}

.mobile-menu .a-click-show .fa-minus{

    display: none;

}

.mobile-menu .expand > .a-click-show .fa-minus {

    display: inline-block;

}

.mobile-menu .expand > .a-click-show .fa-plus{

    display: none;

}

.mobile-menu .ul-second-items .li-second-items {

    position: relative;

}

.mobile-menu .ul-second-items .li-second-items .a-second-link {

    padding: 10px;

}

.mobile-menu .flyout-third-items {

    display: none;

}

.mobile-menu .ul-third-items .li-third-items .a-third-link {

    padding: 10px;

}

.oc-menu.horizontal-menu .ul-top-items .li-top-item > .a-top-link span {

    border-bottom: 2px solid transparent;

	padding: 0 10px;

	line-height: 1;

}

.oc-menu.horizontal-menu .ul-top-items .li-top-item:hover > .a-top-link span {

    border-bottom-color: #0272D3;

}

.horizontal-menu .sub-menu-container .a-mega-third-link h5 {

    padding: 0;

    line-height: 27px;

    font-size: 13px;

    font-weight: 400;

}

.horizontal-menu .sub-menu-container .a-mega-second-link h4 {

    padding: 0 0 7px;

}

@media(max-width: 1024px){

	.vertical-menu .ul-top-items{

		display: none;

	}

}